import { axios } from '@/utils/request'

//  费用类型 列表
export const costTypeAllQuery = (params) => {
  return axios({
    url: `/costType/query`,
    data: {},
    method: 'post'
  })
}

// 新增/编辑 费用类型
export const costTypeSave = params => {
  return axios({
    url: '/costType/save',
    data: params,
    method: 'post'
  })
}

// 删除 费用类型
export const costTypeDel = params => {
  return axios({
    url: `/costType/delete/${params.id}`,
    data: {},
    method: 'get'
  })
}
